{
	"pages": [{
			"path": "pages/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/changeBaseUrl",
			"style": {
				"navigationBarTitleText": "IP端口设置"
			}
		},
		{
			"path": "pages/register",
			"style": {
				"navigationBarTitleText": "注册"
			}
		}, {
			"path": "pages/index",
			"style": {
				"navigationBarTitleText": "WMS",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/work/index",
			"style": {
				"navigationBarTitleText": "工作台"
			}
		}, {
			"path": "pages/mine/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		}, {
			"path": "pages/mine/avatar/index",
			"style": {
				"navigationBarTitleText": "修改头像"
			}
		}, {
			"path": "pages/mine/info/index",
			"style": {
				"navigationBarTitleText": "个人信息"
			}
		}, {
			"path": "pages/mine/info/edit",
			"style": {
				"navigationBarTitleText": "编辑资料"
			}
		}, {
			"path": "pages/mine/pwd/index",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		}, {
			"path": "pages/mine/setting/index",
			"style": {
				"navigationBarTitleText": "应用设置"
			}
		}, {
			"path": "pages/mine/help/index",
			"style": {
				"navigationBarTitleText": "常见问题"
			}
		}, {
			"path": "pages/mine/about/index",
			"style": {
				"navigationBarTitleText": "关于我们"
			}
		}, {
			"path": "pages/common/webview/index",
			"style": {
				"navigationBarTitleText": "浏览网页"
			}
		}, {
			"path": "pages/common/textview/index",
			"style": {
				"navigationBarTitleText": "浏览文本"
			}
		},
		{
			"path": "pages/work/wms/index",
			"style": {
				"navigationBarTitleText": "主页"
			}
		},
		{
			"path": "pages/work/wms/skuCreatePallet",
			"navigationStyle": "custom",
			"style": {
				"navigationBarTitleText": "物料组盘（库存）"
			}
		},
		{
			"path": "pages/work/wms/skuCreatePalletByCode",
			"navigationStyle": "custom",
			"style": {
				"navigationBarTitleText": "物料组盘（入库）"
			}
		},
		{
			"path": "pages/work/wms/skuCreatePalletByCodeH5",
			"navigationStyle": "custom",
			"style": {
				"navigationBarTitleText": "物料组盘（一码通H5）"
			}
		},
		{
			"path": "pages/work/wms/clearEmptyLoc",
			"navigationStyle": "custom",
			"style": {
				"navigationBarTitleText": "工装货位清空"
			}
		},
		{
			"path": "pages/work/wms/emptyPalletOut",
			"navigationStyle": "custom",
			"style": {
				"navigationBarTitleText": "空容器出库"
			}
		},
		{
			"path": "pages/work/wms/returnEmptyRack",
			"navigationStyle": "custom",
			"style": {
				"navigationBarTitleText": "空工装返回"
			}
		},
		{
			"path": "pages/work/wms/surplusReturn",
			"navigationStyle": "custom",
			"style": {
				"navigationBarTitleText": "余料回库"
			}
		},
		{
			"path": "pages/work/wms/manualCall",
			"navigationStyle": "custom",
			"style": {
				"navigationBarTitleText": "人工叫料"
			}
		},
		{
			"path": "pages/work/wms/surplusOut",
			"navigationStyle": "custom",
			"style": {
				"navigationBarTitleText": "余料出库"
			}
		},
		{
			"path": "pages/work/wms/bill",
			"navigationStyle": "custom",
			"style": {
				"navigationBarTitleText": "单据组盘"
			}
		},
		{
			"path": "pages/work/wms/inBillCreatePallet",
			"navigationStyle": "custom",
			"style": {
				"navigationBarTitleText": "单据查询组盘"
			}
		},
		{
			"path": "pages/work/wms/outConfirm",
			"style": {
				"navigationBarTitleText": "出库确认"
			}
		},
		{
			"path": "pages/work/wms/inventoryConfirm",
			"style": {
				"navigationBarTitleText": "盘点确认"
			}
		},
		{
			"path": "pages/work/wms/aGV",
			"style": {
				"navigationBarTitleText": "AGV"
			}
		},
		{
			"path": "pages/work/wms/palletIn",
			"style": {
				"navigationBarTitleText": "组盘入库"
			}
		},
		{
			"path": "pages/work/wms/palletOut",
			"style": {
				"navigationBarTitleText": "托盘出库"
			}
		},
		{
			"path": "pages/work/wms/palletDetailUnBind",
			"style": {
				"navigationBarTitleText": "托盘明细解绑"
			}
		},
		{
			"path": "pages/work/wms/palletInfoQuery",
			"style": {
				"navigationBarTitleText": "托盘信息查询"
			}
		},
		{
			"path": "pages/work/wms/mesStockChange",
			"style": {
				"navigationBarTitleText": "Mes工位库库存变更"
			}
		},
		{
			"path": "pages/work/wms/emptyPalletIn",
			"style": {
				"navigationBarTitleText": "空容器入库"
			}
		}
	],
	"tabBar": {
		"selectedColor":"#165DFF",
		"color":"#4E5969",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"list": [{
			"pagePath": "pages/index",
			"iconPath": "static/images/tabbar/home.png",
			"selectedIconPath": "static/images/tabbar/homeS.png",
			"text": "首页"
		}, {
			"pagePath": "pages/work/index",
			"iconPath": "static/images/tabbar/work.png",
			"selectedIconPath": "static/images/tabbar/workS.png",
			"text": "工作台"
		}, {
			"pagePath": "pages/mine/index",
			"iconPath": "static/images/tabbar/mine.png",
			"selectedIconPath": "static/images/tabbar/mineS.png",
			"text": "我的"
		}]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarBackgroundColor": "#0081ff",
		"navigationBarTitleText": "RRS WMS",
		"navigationStyle": "custom"
	}
}